# เข้าสู่ระบบ

*** Variables ***
${txt_user_name}    xpath=//android.view.View[@resource-id="home"]/android.view.View[2]/android.widget.EditText
${txt_password}    xpath=//android.view.View[@resource-id="home"]/android.view.View[4]/android.widget.EditText
${btn_submit_login}    xpath=//android.widget.Button[@resource-id="bt_signin"]